<?xml version="1.0"?>
<config>
  <log>
    <logwindow>
      <font FontName="Courier New" SizePt="9" Style=""/>
      <color background="282828" foreground="f2f2f2"/>
    </logwindow>
  </log>
  <layout>
    <activeframecolor color="5bb6ff"/>
  </layout>
  <favoriteswindow>
    <colors background="3a3a3a" text="dfdfdf">
      <Label background="-1" text="d3d3d3"/>
      <LabelSections background="-1" text="d7d7d8"/>
      <LabelSectionsHover background="-1" text="8de686"/>
      <Button background="-1" text="dfdfdf"/>
      <ButtonHover background="-1" text="9bb8cd"/>
      <Status background="-1" text="fcfcaa"/>
      <Title background="-1" text="dfdfdf"/>
      <Input background="282828" text="d9d9d9"/>
    </colors>
  </favoriteswindow>
  <experimental>
    <darkmode value="1"/>
  </experimental>
</config>
